.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 40px;}

.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

h1 { color: #000000;font-family: Ledger;}

h2, .eltdf-woocommerce-page .cart-empty { color: #000000;font-family: Ledger;}

h3 { color: #000000;font-family: Ledger;}

h4, .eltdf-woo-single-page .related.products > h2, .eltdf-woo-single-page .upsells.products > h2, .eltdf-woo-single-page .eltdf-woo-accordions #reviews h2, .eltdf-woo-single-page .eltdf-woo-accordions #reviews .comment-respond .comment-reply-title, .eltdf-woocommerce-page .cart-collaterals h2 { color: #000000;font-family: Ledger;}

h5 { color: #000000;font-family: Ledger;}

h6 { color: #000000;font-family: Ledger;}

p { color: #020202;font-family: Muli;font-size: 18px;font-style: italic;font-weight: 300;}

footer .eltdf-footer-bottom-holder { height: 20px;}

.eltdf-header-divided .eltdf-page-header .eltdf-menu-area .eltdf-grid .eltdf-vertical-align-containers { background-color: rgba(0, 0, 0, );}

.eltdf-page-header .eltdf-sticky-header { height: 80px;}

.eltdf-page-header .eltdf-sticky-header .eltdf-logo-wrapper a { max-height: 80px;}

            .eltdf-main-menu > ul > li > a {
                                                 line-height: 0px;                                                             }
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        .eltdf-mobile-header .eltdf-mobile-header-inner { height: 50px;}

            @media only screen and (max-width: 1024px) {
            .eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 100px !important;}

            }
                    @media only screen and (max-width: 480px) {
            .eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 59px !important;}

            }
        .eltdf-mobile-header .eltdf-mobile-logo-wrapper a { max-height: 50px;}

